/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

ul.aboutsub,
ul.brandssub,
ul.f2cssub
{
	width:500px;
	margin-top:11px;
	margin-left: 20px;
}
ul.brandssub
{
	margin-left: -120px;
	width:530px;
}
ul.f2cssub
{
	margin-left: -80px;
	width:370px;
}
ul.aboutsub .aboutdiv,
ul.brandssub .brandsdiv,
ul.f2cssub .f2cdiv
{
	overflow:hidden;
	padding: 0;
	width:500px;
}
ul.brandssub .brandsdiv
{
	width:530px;
}
ul.f2cssub .f2cdiv
{
	width:370px;
}
li.about .left,
li.media .left,
li.farm .left
{
	float:left;
	width:144px;
	background : url('../images/dotborder.jpg') no-repeat 100% 50%;
	padding: 20px;
    width: 124px;
	padding-bottom: 0;
}
li.farm .left
{	
	background : url('../images/dotborder.jpg') no-repeat 100% 25%;
}
li.about .right,
li.media .right,
li.farm .right
{
	float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 288px;
}
li.farm .right
{
	width: 148px;
}
li.farm .right
{
	margin-top:20px;
}
li.farm .left img
{
	border:2px solid #e7e7e7;
	width:110px;
	height:110px;
}

.region-header .menuleftcornershadow
{
	width:13px;
	height:27px;
	background:url('../images/menu_corner_left.png') no-repeat;
	float:left;
	display:block;
}
.region-header .menumidcornershadow
{
	width:474px;
	height:27px;
	background:url('../images/menu_shadow_bottom.png');
	float:left;
	display:block;
}
.region-header .menumidcornershadow.farm2consumer
{
	width:340px;
}
.region-header .menurightcornershadow
{
	width:13px;
	height:27px;
	background:url('../images/menu_corner_right.png') no-repeat;
	float:left;
	display:block;
}
.brand_bottom_menu_corner_med
{
	width:476px;
	height:55px;
	background:url('../images/menu_brands_shadow_bottom.png') repeat;
	float:left;
	display:block;
}
.brand_bottom_menu_corner_med
{
	width:506px;
	height:55px;
	background:url('../images/menu_brands_shadow_bottom.png') repeat;
	float:left;
	display:block;
}
.brand_bottom_menu_corner_left
{
	width:13px;
	height:55px;
	background:url('../images/menu_brands_corner_left.png') no-repeat;
	float:left;
	display:block;
	margin-left: -1px;
}

.brand_bottom_menu_corner_right
{
	width:12px;
	height:55px;
	background:url('../images/menu_brands_corner_right.png') no-repeat;
	float:left;
	display:block;
	margin-right: -2px;
}
.region-header  .menubottomshadow
{
	padding: 0;
	margin-top: -2px;
}
.region-header .leftshadow
{
	width:13px;
	background:url('../images/menu_shadow_left.png') repeat;
	float:left;
	display:block;
	margin-bottom:-1000px;
	padding-bottom:1000px;
	height:100%;
	min-height:10px;
}
.region-header .rightshadow
{
	width:13px;
	background:url('../images/menu_shadow_right.png') repeat;
	float:left;
	display:block;
	margin-bottom:-1000px;
	padding-bottom:1000px;
	height:100%;
	min-height:10px;
}
.region-header .aboutdiv .container
{
	background: none repeat scroll 0 0 white;
    float: left;
    width: 474px;
}
.region-header .brandsdiv .container
{
	background: none repeat scroll 0 0 white;
    float: left;
    width: 504px;
}
.region-header .f2cdiv .container
{
	background: none repeat scroll 0 0 white;
    float: left;
    width: 340px;
}

.region-header .aboutdiv .container .desc,
.region-header .f2cdiv .container .desc
{
	color:#646567;
	font-size:11px;
	font-family: arial;
    font-weight: normal;
	margin-top:10px;
	line-height: 13px;
}
.region-header .brandsdiv .container .desc
{
	color:#646567;
	font-size:11px;
	font-family: arial;
    font-weight: normal;
	margin-top:10px;
}
.sf-menu.sf-style-spring li li {
	background:none;
}

.sf-menu.sf-style-spring li, .sf-menu.sf-style-spring.sf-navbar{
    background: none;

    background: url("../images/menu_sep.png") no-repeat scroll 0 0 ;
    background-position: 0% 0%;
}
.main-menu li.first{
	padding:0;
    background: none;
}
#main-menu{

    background: url("../images/HPV2_19.png") no-repeat scroll 0 0 ;
    background-position: 0% 11%;
    padding-left: 19px;
    float: left;
    margin-right: 7px;
}
#main-menu li.submenu a{
	padding-right: 0px;
}
#main-menu li.submenu .arrow
{
	margin-left:4px;
}
#main-menu li.submenu a.active,
#main-menu li.submenu a:hover{
    background: url("../images/menu_hover.png") no-repeat;
	background-position:54% 95%;
    padding-right: 0px;
}
.sf-menu.sf-style-spring a{
    border: none;
    text-decoration: none;
    font-size: 13px;
    color: #ffffff;
	height:22px;
	display:block;
}
#main-menu li.submenu .aboutdiv .left a
{
	background:none;
}

#main-menu li.submenu .aboutdiv .right a,
#main-menu li.submenu .brandsdiv  a.brands-category-link,
#main-menu li.submenu .f2cdiv .right a
{
	background: url("../images/menu_bullet_inactive.png") no-repeat scroll 0 -10% transparent;
    color: #646567;
    font-family: arial;
    font-size: 10px;
    font-weight: normal;
	padding:0;
    padding-left: 20px;
}
#main-menu li.submenu .brandsdiv  a.brands-category-link
{
	background: url("../images/menu_bullet_inactive.png") no-repeat scroll 0 1% transparent;
	color: #469D33;
	font-size: 12px;
	margin-bottom: 5px;
}
#main-menu li.submenu .brandsdiv  a.brands-link
{
    color: #646567;
    font-family: arial;
    font-size: 10px;
    font-weight: normal;
	padding:0;
    padding-left: 20px;
}
#main-menu li.submenu .aboutdiv .right a.active,
#main-menu li.submenu .aboutdiv .right a:hover,
#main-menu li.submenu .f2cdiv .right a.active,
#main-menu li.submenu .f2cdiv .right a:hover
{
	background: url("../images/menu_bullet_active.png") no-repeat scroll 0 -10% transparent;
    color: #469D33;
}
#main-menu li.submenu .brandsdiv  a.active.brands-category-link,
#main-menu li.submenu .brandsdiv  a.brands-category-link:hover
{
	background: url("../images/menu_bullet_active.png") no-repeat scroll 0 1% transparent;
    color: #469D33;
}
#main-menu li.submenu .brandsdiv  a.active.brands-link,
#main-menu li.submenu .brandsdiv  a.brands-link:hover
{
	 color: #469D33;
}

#main-menu li.submenu .aboutdiv .right div
{
	width:140px;
}
.brandssub .scndad .image,
.brandssub .frstad .image
{
	float:left;
	margin-right:5px;
	margin-top: 5px;
}
.brandssub .scndad .title,
.brandssub .frstad .title
{
	color: #004B98;
    font-weight: normal;
	font-family: ARLRDBD;
    font-size: 14px;
	display:block;
	margin: 13px 0 0;
}

.brandssub .frstad,
.brandssub .scndad
{
	width:160px;
	height:45px;
	margin-left:50px;
	float:left;
}
.brandssub .scndad .desc,
.brandssub .frstad .desc
{
	color:#EF5509;
	font-weight: normal;
	font-family: ARLRDBD;
    font-size: 12px;
	display:block;
	width:230px;
}
.brands_menu_category
{
	margin-right:12px;
	float:left;
	margin-top:20px;
}
.frstItems,.scndItems
{
	float:left;
}
.sf-menu.sf-style-spring a.brands_ads,.sf-menu.sf-style-spring a.brands_ads:hover
{
	background:none;
	height:auto;
	padding:0;
	margin:0;
}
.aboutdiv .container .desc
{
	display:block !important;
}
.aboutdiv .container .read-more
{
	margin-top:0px;
}
.aboutdiv .read-more .lf-more,.aboutdiv .read-more .rt-more,
.f2cdiv .read-more .lf-more,.f2cdiv .read-more .rt-more
{
	height:30px;
}
.aboutdiv .read-more .md-more,
.f2cdiv .read-more .md-more
{
	height:17px;
}
ul.aboutsub.press-mediasub{
	position:absolute;
	margin-left: -288px;
}

/*css hacks*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ul.aboutsub {
	margin-top: 13px;
  }
   ul.brandssub {
	margin-top: 13px;
  }
  ul.f2cssub {
		margin-top: 13px;
	}
  #main-menu li.submenu a.active, #main-menu li.submenu a:hover {
	background-position: 54% 102%;
  }
}

@media \0screen {
    ul.aboutsub {
		margin-top: 12px;
	}
	ul.brandssub {
		margin-top: 12px;
	}
	ul.f2cssub {
		margin-top: 12px;
	}
	#main-menu li.submenu a.active, #main-menu li.submenu a:hover {
		background-position: 54% 99%;
	}
}